The same tree is already on the
app detail response as
permissions — use this route when you want permissions alone and do not
want to pay 8 credits for the whole record.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"ScrapeBadger","colors":{"primary":"#16A34A","light":"#22C55E","dark":"#15803D"},"logo":{"light":"https://mintcdn.com/scrapebadger/gnGR4eL2rEJ4E7w3/logo/light.png?fit=max\u0026auto=format\u0026n=gnGR4eL2rEJ4E7w3\u0026q=85\u0026s=d393e30b48870f8495f788d1fad76ad3","dark":"https://mintcdn.com/scrapebadger/pHswKIBb9VFWmUQY/logo/dark.png?fit=max\u0026auto=format\u0026n=pHswKIBb9VFWmUQY\u0026q=85\u0026s=a5c2b0f2229bc45c6de7fb33b2318941"},"favicon":"https://mintcdn.com/scrapebadger/q5UXhzQrMbsIglQS/favicon.png?fit=max\u0026auto=format\u0026n=q5UXhzQrMbsIglQS\u0026q=85\u0026s=cf0ec94b52375fd84ae198f26e812030","api":{"openapi":["https://scrapebadger.com/api/twitter-openapi.json","openapi-web-scraping.json","openapi-vinted.json","openapi-amazon.json","openapi-rufus.json","openapi-ebay.json","openapi-realtor.json","openapi-zillow.json","openapi-tiktok.json","openapi-reddit.json","openapi-google.json","openapi-account.json","openapi-github.json","openapi-autoscout24.json","openapi-brave.json","openapi-yelp.json","openapi-facebook.json"],"playground":{}},"navbar":{"links":[{"href":"mailto:support@scrapebadger.com","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://scrapebadger.com/dashboard?utm_source=docs\u0026utm_medium=referral"}},"footer":{"socials":{"x":"https://x.com/scrapebadger","github":"https://github.com/scrape-badger"}},"styling":{"latex":true},"navigation":{"global":{"anchors":[{"anchor":"Dashboard","icon":"gauge","href":"https://scrapebadger.com/dashboard?utm_source=docs\u0026utm_medium=referral"},{"anchor":"Pricing","icon":"credit-card","href":"https://scrapebadger.com/pricing"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"scrapebadger","hasAudioNarration":false,"actualSubdomain":"scrapebadger","customDomains":["docs.scrapebadger.com"],"gitSource":{"type":"github","owner":"scrape-badger","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"entitlements":{},"buildId":"6af7bbf44ba45ee562164c7e","clientVersion":"0.0.4142","searchFilterCounts":[{"language":"default","tag":"Search","count":71},{"language":"default","tag":"Twitter","count":62},{"language":"default","tag":"Naver","count":56},{"language":"default","tag":"Google","count":50},{"language":"default","tag":"Overview","count":45},{"language":"default","tag":"Reference","count":40},{"language":"default","tag":"Endpoints","count":39},{"language":"default","tag":"TikTok","count":36},{"language":"default","tag":"Users","count":29},{"language":"default","tag":"Getting Started","count":22}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":".nav-tabs{min-width:0;overflow-x:auto;overscroll-behavior-x:contain;scrollbar-width:thin}.nav-tabs-item{flex-shrink:0;white-space:nowrap}"}],"page":{"pagePath":"api-reference/endpoint/google-play/get-permissions","slug":"/api-reference/endpoint/google-play/get-permissions","pageMetadata":{"title":"Get App Permissions","api":"GET https://scrapebadger.com/v1/google-play/apps/{app_id}/permissions","description":"Every Android permission an app declares, grouped the way Google Play groups them.","href":"/api-reference/endpoint/google-play/get-permissions"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Every Android permission an app declares, grouped the way Google Play groups them.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,..._provideComponents(),...props.components},{CodeBlock,CodeGroup,Expandable,Heading,Note,ParamField,ResponseField}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!CodeGroup)_missingMdxReference(`CodeGroup`,true);if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Note)_missingMdxReference(`Note`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Every Android permission the app declares, grouped as Play groups them. Cheaper\nthan a full detail fetch because it reads a single Play RPC.`}),`\n`,_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`Credits:`}),` 3`]}),`\n`,_jsx(Heading,{level:`2`,id:`authorization`,children:`Authorization`}),`\n`,_jsx(ParamField,{header:`X-API-Key`,type:`string`,required:true,id:`param-x-api-key`,children:_jsx(_components.p,{children:`Your ScrapeBadger API key.`})}),`\n`,_jsx(Heading,{level:`2`,id:`path-parameters`,children:`Path Parameters`}),`\n`,_jsx(ParamField,{path:`app_id`,type:`string`,required:true,id:`param-app-id`,children:_jsxs(_components.p,{children:[`Android package id, e.g. `,_jsx(_components.code,{children:`com.whatsapp`}),`.`]})}),`\n`,_jsx(Heading,{level:`2`,id:`query-parameters`,children:`Query Parameters`}),`\n`,_jsx(ParamField,{query:`lang`,type:`string`,default:`en`,id:`param-lang`,children:_jsxs(_components.p,{children:[`Play content language (`,_jsx(_components.code,{children:`hl`}),`) — sets the language of the group and permission\nlabels.`]})}),`\n`,_jsx(Heading,{level:`2`,id:`response`,children:`Response`}),`\n`,_jsx(ResponseField,{name:`app_id`,type:`string`,id:`param-app-id-1`}),`\n`,_jsx(ResponseField,{name:`result_count`,type:`integer`,id:`param-result-count`,children:`Permission groups returned.`}),`\n`,_jsx(ResponseField,{name:`permission_groups`,type:`PermissionGroup[]`,id:`param-permission-groups`,children:_jsxs(Expandable,{title:`PermissionGroup`,children:[_jsxs(ResponseField,{name:`group`,type:`string`,id:`param-group`,children:[`e.g. `,_jsx(_components.code,{children:`Camera`}),`, `,_jsx(_components.code,{children:`Location`}),`, `,_jsx(_components.code,{children:`Other`}),`.`]}),_jsx(ResponseField,{name:`icon_url`,type:`string`,id:`param-icon-url`,children:`Play’s group icon.`}),_jsx(ResponseField,{name:`permissions`,type:`string[]`,id:`param-permissions`,children:`Individual permissions in the group.`})]})}),`\n`,_jsx(Heading,{level:`2`,id:`example`,children:`Example`}),`\n`,_jsxs(CodeGroup,{children:[_jsx(CodeBlock,{filename:`cURL`,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"https://scrapebadger.com/v1/google-play/apps/com.whatsapp/permissions?lang=en\"`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"X-API-Key: YOUR_API_KEY\"`})]}),`\n`]})})}),_jsx(CodeBlock,{filename:`Node.js`,numberOfLines:`5`,language:`javascript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`javascript`,children:_jsxs(_components.code,{language:`javascript`,numberOfLines:`5`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`const`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:` res`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` await`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` fetch`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"https://scrapebadger.com/v1/google-play/apps/com.whatsapp/permissions?lang=en\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` { `}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`headers:`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` { `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"X-API-Key\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`:`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` process`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`env`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:`SCRAPEBADGER_API_KEY`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` } },`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`);`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`const`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` { `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:`permission_groups`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` } `}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`=`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` await`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` res`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:`json`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`();`})]}),`\n`]})})}),_jsx(CodeBlock,{filename:`Python`,numberOfLines:`8`,language:`python`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`python`,children:_jsxs(_components.code,{language:`python`,numberOfLines:`8`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:`import`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` requests`})]}),`\n`,_jsx(_components.span,{className:`line`}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`res `}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`=`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` requests.get(`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"https://scrapebadger.com/v1/google-play/apps/com.whatsapp/permissions\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#9CDCFE`},children:` headers`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`=`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"X-API-Key\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"YOUR_API_KEY\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`},`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#9CDCFE`},children:` params`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`=`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"lang\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"en\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`},`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`)`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`groups `}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`=`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` res.json()[`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"permission_groups\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`]`})]}),`\n`]})})})]}),`\n`,_jsx(CodeBlock,{filename:`Response`,numberOfLines:`21`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`21`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"app_id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"com.whatsapp\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"result_count\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`3`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"permission_groups\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"group\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Camera\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"icon_url\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"https://play-lh.googleusercontent.com/perm-camera\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"permissions\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"take pictures and videos\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`]`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"group\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Location\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"icon_url\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"https://play-lh.googleusercontent.com/perm-location\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"permissions\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"approximate location (network-based)\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"precise location (GPS and network-based)\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`]`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"group\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Other\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"icon_url\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"https://play-lh.googleusercontent.com/perm-other\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"permissions\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"view network connections\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"full network access\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"run at startup\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`]`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ]`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsx(Note,{children:_jsxs(_components.p,{children:[`The same tree is already on the\n`,_jsx(_components.a,{href:`/api-reference/endpoint/google-play/get-app`,children:`app detail`}),` response as\n`,_jsx(_components.code,{children:`permissions`}),` — use this route when you want permissions alone and do not\nwant to pay 8 credits for the whole record.`]})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get App Permissions","api":"GET https://scrapebadger.com/v1/google-play/apps/{app_id}/permissions","description":"Every Android permission an app declares, grouped the way Google Play groups them.","href":"/api-reference/endpoint/google-play/get-permissions"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Authorization","slug":"authorization","depth":2,"children":[]},{"title":"Path Parameters","slug":"path-parameters","depth":2,"children":[]},{"title":"Query Parameters","slug":"query-parameters","depth":2,"children":[]},{"title":"Response","slug":"response","depth":2,"children":[]},{"title":"Example","slug":"example","depth":2,"children":[]}],"codeExamples":{},"endpoint":{"title":"Get App Permissions","path":"/v1/google-play/apps/{app_id}/permissions","servers":[{"url":"https://scrapebadger.com"}],"method":"get","request":{"security":[],"parameters":{"query":{"lang":{"schema":[{"type":"string","description":"Play content language ( `hl` ) — sets the language of the group and permission labels."}]}},"header":{"X-API-Key":{"schema":[{"type":"string","description":"Your ScrapeBadger API key.","required":true}]}},"cookie":{},"path":{"app_id":{"schema":[{"type":"string","description":"Android package id, e.g. `com.whatsapp` .","required":true}]}}},"body":{}},"response":{"200":{"application/json":{"schemaArray":[{"type":"object","properties":{"app_id":[{"type":"string"}],"result_count":[{"type":"integer","description":"Permission groups returned."}],"permission_groups":[{"type":"array","items":[{"type":"object","properties":{"group":[{"type":"string","description":"e.g. `Camera` , `Location` , `Other` ."}],"icon_url":[{"type":"string","description":"Play’s group icon."}],"permissions":[{"type":"array","items":[{"type":"string"}],"description":"Individual permissions in the group."}]}}]}]}}],"examples":{"example":{"value":{"app_id":"\u003cstring>","result_count":123,"permission_groups":[{"group":"\u003cstring>","icon_url":"\u003cstring>","permissions":["\u003cstring>"]}]}}}}}},"deprecated":false}},"jsLinks":[],"subdomain":"scrapebadger","siteName":"ScrapeBadger","title":"Get App Permissions - ScrapeBadger","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-15T19:51:28.450Z","originalFileLocation":"api-reference/endpoint/google-play/get-permissions.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Every Android permission an app declares, grouped the way Google Play groups them.\">\u003cmeta data-mint-head name=\"application-name\" content=\"ScrapeBadger\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get App Permissions - ScrapeBadger\">\u003cmeta data-mint-head property=\"og:description\" content=\"Every Android permission an app declares, grouped the way Google Play groups them.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"ScrapeBadger\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://scrapebadger.mintlify.site/_mintlify/api/og/v2?division=Endpoints\u0026amp;title=Get+App+Permissions\u0026amp;description=Every+Android+permission+an+app+declares%2C+grouped+the+way+Google+Play+groups+them.\u0026amp;theme=c13b03cf41cd0fda854fce47\u0026amp;signature=d82d70804d0794f99cc0e42f9e4622e2ce99da518920463979efebba88b482a5\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get App Permissions - ScrapeBadger\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Every Android permission an app declares, grouped the way Google Play groups them.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://scrapebadger.mintlify.site/_mintlify/api/og/v2?division=Endpoints\u0026amp;title=Get+App+Permissions\u0026amp;description=Every+Android+permission+an+app+declares%2C+grouped+the+way+Google+Play+groups+them.\u0026amp;theme=c13b03cf41cd0fda854fce47\u0026amp;signature=d82d70804d0794f99cc0e42f9e4622e2ce99da518920463979efebba88b482a5\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/scrapebadger/B7QFAHnHtKjf5kVI/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"ScrapeBadger\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#16A34A\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/endpoint/google-play/get-permissions.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.scrapebadger.com/#organization\",\"name\":\"ScrapeBadger\",\"url\":\"https://docs.scrapebadger.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/scrapebadger/gnGR4eL2rEJ4E7w3/logo/light.png?fit=max\u0026auto=format\u0026n=gnGR4eL2rEJ4E7w3\u0026q=85\u0026s=d393e30b48870f8495f788d1fad76ad3\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.scrapebadger.com#website\",\"name\":\"ScrapeBadger\",\"url\":\"https://docs.scrapebadger.com\",\"publisher\":{\"@id\":\"https://docs.scrapebadger.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions#webpage\",\"url\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions\",\"name\":\"Get App Permissions\",\"description\":\"Every Android permission an app declares, grouped the way Google Play groups them.\",\"dateModified\":\"2026-10-15T19:51:28.450Z\",\"isPartOf\":{\"@id\":\"https://docs.scrapebadger.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoints\",\"item\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/search\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get App Permissions\",\"item\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions#apireference\",\"headline\":\"Get App Permissions\",\"name\":\"Get App Permissions\",\"description\":\"Every Android permission an app declares, grouped the way Google Play groups them.\",\"url\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions\",\"mainEntityOfPage\":{\"@id\":\"https://docs.scrapebadger.com/api-reference/endpoint/google-play/get-permissions#webpage\"},\"dateModified\":\"2026-10-15T19:51:28.450Z\",\"publisher\":{\"@id\":\"https://docs.scrapebadger.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.scrapebadger.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"ScrapeBadger\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"ScrapeBadger\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/endpoint/google-play/get-permissions.md","siteName":"ScrapeBadger","nav":{"global":{"anchors":[{"anchor":"Dashboard","icon":"gauge","href":"https://scrapebadger.com/dashboard?utm_source=docs\u0026utm_medium=referral"},{"anchor":"Pricing","icon":"credit-card","href":"https://scrapebadger.com/pricing"}]},"tabs":[{"tab":"Getting Started","pages":[{"title":"Getting Started","href":""}]},{"tab":"Web Scraping","pages":[{"title":"Web Scraping","href":"/web-scraping/overview"}]},{"tab":"Google","pages":[{"title":"Google","href":"/google/overview"}]},{"tab":"Baidu","pages":[{"title":"Baidu","href":"/baidu/overview"}]},{"tab":"Bing","pages":[{"title":"Bing","href":"/bing/overview"}]},{"tab":"DuckDuckGo","pages":[{"title":"DuckDuckGo","href":"/duckduckgo/overview"}]},{"tab":"Yahoo","pages":[{"title":"Yahoo","href":"/yahoo/overview"}]},{"tab":"Yandex","pages":[{"title":"Yandex","href":"/yandex/overview"}]},{"tab":"Naver","pages":[{"title":"Naver","href":"/naver/overview"}]},{"tab":"Reddit","pages":[{"title":"Reddit","href":"/reddit/overview"}]},{"tab":"Vinted","pages":[{"title":"Vinted","href":"/vinted/overview"}]},{"tab":"Depop","pages":[{"title":"Depop","href":"/depop/overview"}]},{"tab":"Wallapop","pages":[{"title":"Wallapop","href":"/wallapop/overview"}]},{"tab":"LinkedIn","pages":[{"title":"LinkedIn","href":"/linkedin/overview"}]},{"tab":"Amazon","pages":[{"title":"Amazon","href":"/amazon/overview"}]},{"tab":"eBay","pages":[{"title":"eBay","href":"/ebay/overview"}]},{"tab":"Walmart","pages":[{"title":"Walmart","href":"/walmart/overview"}]},{"tab":"Google Play","groups":[{"group":"Google Play API","pages":[{"title":"Google Play Scraper by ScrapeBadger — Overview","href":"/google-play/overview"}]},{"group":"Endpoints","pages":[{"title":"Search Apps","api":"GET https://scrapebadger.com/v1/google-play/search","href":"/api-reference/endpoint/google-play/search"},{"title":"Get App Detail","api":"GET https://scrapebadger.com/v1/google-play/apps/{app_id}","href":"/api-reference/endpoint/google-play/get-app"},{"title":"Get App Reviews","api":"GET https://scrapebadger.com/v1/google-play/apps/{app_id}/reviews","description":"Paginated Google Play user reviews with developer replies, sorted by newest, rating or helpfulness.","href":"/api-reference/endpoint/google-play/get-reviews"},{"title":"Get App Permissions","api":"GET https://scrapebadger.com/v1/google-play/apps/{app_id}/permissions","href":"/api-reference/endpoint/google-play/get-permissions"},{"title":"Get Similar Apps","api":"GET https://scrapebadger.com/v1/google-play/apps/{app_id}/similar","description":"The apps Google Play recommends alongside a given app.","href":"/api-reference/endpoint/google-play/get-similar"},{"title":"Get Developer Apps","api":"GET https://scrapebadger.com/v1/google-play/developers/{developer}","href":"/api-reference/endpoint/google-play/get-developer"},{"title":"Browse a Category","api":"GET https://scrapebadger.com/v1/google-play/categories/{category_id}","href":"/api-reference/endpoint/google-play/browse-category"},{"title":"Top Charts","api":"GET https://scrapebadger.com/v1/google-play/collections/{collection}","href":"/api-reference/endpoint/google-play/get-collection"},{"title":"List Categories","api":"GET https://scrapebadger.com/v1/google-play/categories","href":"/api-reference/endpoint/google-play/list-categories"},{"title":"List Markets","api":"GET https://scrapebadger.com/v1/google-play/markets","href":"/api-reference/endpoint/google-play/list-markets"}]}]},{"tab":"App Store","pages":[{"title":"App Store","href":"/app-store/overview"}]},{"tab":"Leboncoin","pages":[{"title":"Leboncoin","href":"/leboncoin/overview"}]},{"tab":"Gumtree","pages":[{"title":"Gumtree","href":"/gumtree/overview"}]},{"tab":"Immobiliare","pages":[{"title":"Immobiliare","href":"/immobiliare/overview"}]},{"tab":"LoopNet","pages":[{"title":"LoopNet","href":"/loopnet/overview"}]},{"tab":"Airbnb","pages":[{"title":"Airbnb","href":"/airbnb/overview"}]},{"tab":"Booking.com","pages":[{"title":"Booking.com","href":"/booking/overview"}]},{"tab":"Apartments.com","pages":[{"title":"Apartments.com","href":"/apartments/overview"}]},{"tab":"Realtor","pages":[{"title":"Realtor","href":"/realtor/overview"}]},{"tab":"Zillow","pages":[{"title":"Zillow","href":"/zillow/overview"}]},{"tab":"YouTube","pages":[{"title":"YouTube","href":"/youtube/overview"}]},{"tab":"Instagram","pages":[{"title":"Instagram","href":"/instagram/overview"}]},{"tab":"Facebook","pages":[{"title":"Facebook","href":"/facebook/overview"}]},{"tab":"TikTok","pages":[{"title":"TikTok","href":"/tiktok/overview"}]},{"tab":"Twitter","pages":[{"title":"Twitter","href":"/api-reference/introduction"}]},{"tab":"ChatGPT","pages":[{"title":"ChatGPT","href":"/chatgpt/overview"}]},{"tab":"Grok","pages":[{"title":"Grok","href":"/grok/overview"}]},{"tab":"Amazon Rufus","pages":[{"title":"Amazon Rufus","href":"/rufus/overview"}]},{"tab":"Gemini","pages":[{"title":"Gemini","href":"/gemini/overview"}]},{"tab":"Perplexity","pages":[{"title":"Perplexity","href":"/api-reference/endpoint/perplexity/ask"}]},{"tab":"Copilot","pages":[{"title":"Copilot","href":"/copilot/overview"}]},{"tab":"MCP Server","pages":[{"title":"MCP Server","href":"/mcp/overview"}]},{"tab":"CLI","pages":[{"title":"CLI","href":"/cli/overview"}]},{"tab":"ASOS","pages":[{"title":"ASOS","href":"/asos/overview"}]},{"tab":"Target","pages":[{"title":"Target","href":"/target/overview"}]},{"tab":"Etsy","pages":[{"title":"Etsy","href":"/etsy/overview"}]},{"tab":"AliExpress","pages":[{"title":"AliExpress","href":"/aliexpress/overview"}]},{"tab":"Best Buy","pages":[{"title":"Best Buy","href":"/bestbuy/overview"}]},{"tab":"GitHub","pages":[{"title":"GitHub","href":"/github/overview"}]},{"tab":"AutoScout24","pages":[{"title":"AutoScout24","href":"/autoscout24/overview"}]},{"tab":"Brave","pages":[{"title":"Brave","href":"/brave/overview"}]},{"tab":"Yelp","pages":[{"title":"Yelp","href":"/yelp/overview"}]}]},"basePath":"","title":"Get App Permissions - ScrapeBadger","buildId":"dpl_G2Qd45vZZ7MkBiGF9yYx8ZsbbKXX","deploymentId":"dpl_G2Qd45vZZ7MkBiGF9yYx8ZsbbKXX","dynamics":["c2aa737661","2b790eda92","b0f84f53ff"],"chunks":["OpenApiReferenceProvider-NXj-Rqjv.js","utils-m0thOP-_.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-D13EKcfm.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema--XTdfsEb.js","snippetPresets-D3s4lmAH.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-ChURybxL.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-DL8CiXq2.js","shallow-DI2-YB2E.js","getApiPlaygroundDisplay-DxbW7b_y.js","CodeSnippet-CiNYS0pP.js","CodeSnippets-BT87bThu.js","Page-DSpdRuhM.js","getPastedJson-F_g_IrFQ.js","icon-CCIG5BAs.js","MethodPill-DY3E0jwx.js","DuplicateIcon-BN88xnEg.js","createIcon-VCCc5HO5.js","DynamicMarkdown-CaSwclgK.js","SectionHeading-DXV8nWhc.js","axios-vUo_bRtp.js"]}